View Issue Details

IDProjectCategoryView StatusLast Update
0000310FineFriends[All Projects] Login & registrationpublic2019-05-08 19:27
ReporterguestAssigned Totim 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformDekstopOSWindowsOS VersionEdge/IE
Product Version1.1.1 
Target VersionFixed in Version1.2.0 
Summary0000310: Landing page horizontal scroll bar in Edge
DescriptionThe landing page shows and hides the horizontal scroll bar evry second or so.
This happens in Edge (non-chromium) on Windows 10.
TagsBug
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-05 14:07 guest New Issue
2019-05-05 14:07 guest Tag Attached: Bug
2019-05-06 07:32 tim Assigned To => tim
2019-05-06 07:32 tim Status new => assigned
2019-05-08 19:27 tim Status assigned => resolved
2019-05-08 19:27 tim Resolution open => fixed
2019-05-08 19:27 tim Fixed in Version => 1.2.0